.slider-content {
   	width:600px;
	margin:0 auto;
}
.layer-1-1 .title1 {
    animation-delay: 0.5s;
    animation-direction: normal;
    animation-duration: 0.8s;
    animation-fill-mode: backwards;
    animation-iteration-count: 1;
    animation-name: bounceInRight;
    animation-play-state: running;
    animation-timing-function: ease-in-out;
    font-size: 35px;
	font-weight:bold;
	/* text-transform:uppercase; */
	letter-spacing:0.8px;
	/* float: left; */
	/* background:#000; */
	color:#fff;
	text-align:left;
	width:400px;
	 background-color: rgba(0, 0, 0, 0.7);
	 text-transform:uppercase;
	 padding:15px 10px;
	 text-align:center;
	 border:1px solid red;
}

.layer-1-3 .title3 {
    animation-delay: 1.9s;
    animation-direction: normal;
    animation-duration: 1s;
    animation-fill-mode: backwards;
    animation-iteration-count: 1;
    animation-name: fadeInRight;
    animation-play-state: running;
    animation-timing-function: ease-in-out;
    font-size: 23px;
	background-color: rgba(0, 0, 0, 0.7);
	 color:#fff;
	  padding:15px 15px;
	 text-align:justify;
	 border:1px solid red;
	 width:800px;
	 margin:0 auto;
	 line-height:35px;
}
.layer-1-4 {
    animation-delay: 2.6s;
    animation-direction: normal;
    animation-duration: 1.4s;
    animation-fill-mode: backwards;
    animation-iteration-count: 1;
    animation-name: fadeInUp;
    animation-play-state: running;
    animation-timing-function: ease-in-out;
    margin-top: 20px;
	float: left; 
}
.layer-2-1 .title1 {
  animation-delay: 0.5s;
    animation-direction: normal;
    animation-duration: 0.8s;
    animation-fill-mode: backwards;
    animation-iteration-count: 1;
    animation-name: bounceInRight;
    animation-play-state: running;
    animation-timing-function: ease-in-out;
    font-size: 35px;
	font-weight:bold;
	/* text-transform:uppercase; */
	letter-spacing:0.8px;
	/* float: left; */
	/* background:#000; */
	color:#fff;
	width:400px;
	 background-color: rgba(0, 0, 0, 0.7);
	 text-transform:uppercase;
	 padding:15px 10px;
	 text-align:center;
	 border:1px solid red;
}
.layer-2-2 .title2 {
    animation-delay: 1s;
    animation-direction: normal;
    animation-duration: 1.4s;
    animation-fill-mode: backwards;
    animation-iteration-count: 1;
    animation-name: flipInX;
    animation-play-state: running;
    animation-timing-function: ease-in-out;
    font-size: 30px;
    font-weight: 700;
	margin:1% 0px;
  background-color: rgba(0, 0, 0, 0.7);
	 color:#fff;
	  padding:15px 10px;
	 text-align:justify;
	 border:1px solid red;
	 width:800px;
	 margin:0 auto;

}
.layer-2-3 .title3 {
    animation-delay: 1.9s;
    animation-direction: normal;
    animation-duration: 1s;
    animation-fill-mode: backwards;
    animation-iteration-count: 1;
    animation-name: fadeInLeft;
    animation-play-state: running;
    animation-timing-function: ease-in-out;
    font-size: 23px;
	background-color: rgba(0, 0, 0, 0.7);
	 color:#fff;
	  padding:15px 10px;
	 text-align:justify;
	 border:1px solid red;
	 width:800px;
	 margin:1% auto;
	 line-height:35px;
}
.layer-2-4 {
    animation-delay: 2.5s;
    animation-direction: normal;
    animation-duration: 1.4s;
    animation-fill-mode: backwards;
    animation-iteration-count: 1;
    animation-name: fadeInUp;
    animation-play-state: running;
    animation-timing-function: ease-in-out;
    margin-top: 20px;
	float: left;
}

.slide-v2 .layer-1-2 .title2, .slide-v2 .layer-2-2 .title2 {
   
	color:#fff;
	font-weight:normal;
	font-size:30px;
}
.btn-change8
{
	background: #C21605;
	color:#fff;
	border:none;
	padding: 5px 20px;
    font-size: 18px;
	
}
@media (min-width: 320px) and (max-width: 639px) {
	.layer-1-1 .title1
	{
		font-size:15px;
		width:200px ;
		margin:35px auto;
		margin-left:50px;
	}
	.layer-1-3 .title3
	{
		display:none;
	}
	.layer-2-1 .title1
	{
		font-size:15px;
		width:200px ;
		margin:35px auto;
		margin-left:50px;
	}
	.layer-2-3 .title3
	{
		display:none;
	}
	.btn-change8
	{
		display:none;
	}
}
@media (min-width: 640px) and (max-width: 1023px) {
.layer-1-1 .title1
	{
		font-size:15px;
		width:200px ;
		margin:85px auto;
		margin-left:200px;
	}
	.layer-1-3 .title3
	{
		display:none;
	}
	.layer-2-1 .title1
	{
		font-size:15px;
		width:200px ;
		margin:85px auto;
		margin-left:200px;
	}
	.layer-2-3 .title3
	{
		display:none;
	}
	.btn-change8
	{
		display:none;
	}
}
@media screen and (min-width: 768px) and (max-width: 900px)
{
	.slider-content {
        color: #212121;
        padding: 20px 0px;
		text-align:center;
		/* width:100%; */
    }
}
@media (min-width: 1024px) and (max-width: 1223px) {
	.slider-content {
        color: #212121;
       	padding-top:30px;
		padding-left:0px;
		padding-right:0px;
    }
	.layer-1-3 .title3
	{
		display:block;
		font-size:15px !important;
	}
	.layer-1-1 .title1
	{
		font-size:22px;
	}
	.layer-1-2 .title1
	{
		font-size:22px;
	}
	.layer-2-1 .title1
	{
		font-size:22px;
	}
	.layer-2-2 .title2
	{
		font-size:22px;
	}
	.layer-1-2 .title2
	{
		font-size:22px;
	}
	.nivoSlider
	{
		height:auto;
	}
}
@media (min-width: 1224px) and (max-width: 1800px) {
	.slider-content {
		padding-top:50px;
		padding-left:0px;
	}
	.nivoSlider
	{
		height:auto;
	}
	.layer-1-1 .title1
	{
		font-size:25px;
	}
	.layer-1-2 .title1
	{
		font-size:22px;
	}
	.layer-2-1 .title1
	{
		font-size:22px;
	}
	.layer-2-2 .title2
	{
		font-size:22px;
	}
	.layer-1-2 .title2
	{
		font-size:20px;
	}
}
@media (min-width: 1801px){
	.slider-content {
		padding-top:160px;
	}
	.nivoSlider
	{
		height:auto;
	}
}